Subject: re: schema-10 Last Call and Re: PCLS: ptpContitionTime

From: [email-masked]
Date: 18 Apr 2001 13:03:16 -0600

This looks like a good suggestion and we will add it.

Ryan

>
> Since draft-ietf-policy-core-schema-10.txt is the "Last Call", would
> the authors please ACK this issue and address it?
> 
> on Mon, 09 Apr 2001 17:37:40 -0400, Mircea Pana wrote:
> > 
> > The attribute "ptpConditionTime" doesn't allow "SUBSTR
> > caseIgnoreSubstringsMatch". IMO the substring matching rule should be
> > added to this attribute as well (like it is for
> > "ptpConditionTimeOfDay"). This enables a policy server to select or
> > (partially) validate ptpConditionAuxClass instances by setting the
> > appropriate criteria in the LDAP search filter.
> > 
> > Regards,
> > Mircea.
> 
> --
> #::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::|
> # Larry Bartz                           |                              |
> #  [email-masked]      | Ooo, ooo,                    |
> #                                       | Ooo, ooo, oooooo!            |
> #                                       | I've got a gnu attitude!     |
> #  voice (317) 226-7060                 |                              |
> #  FAX   (317) 226-6378                 |                              |
> #::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::|

>** --------- End Original Message ----------- **